<nav class="sub-nav">
  <a routerLink="manual" routerLinkActive="active">Manual</a>
  <a routerLink="data" routerLinkActive="active">Data</a>
  <a routerLink="static" routerLinkActive="active">Static</a>
</nav>

<router-outlet></router-outlet>

<div class="hidden" routerLinkActive="show" [routerLinkActiveOptions]="{exact: true}"><a routerLink="/seo"></a>
  <h1>Dynamic Search Engine Optimization</h1>
  <p>Examples of the three ways of configuring SEO - navigate between them to see changes</p>
  <pre class="code"><code [innerHTML]="code"></code></pre>
</div>

<h2>Current SEO</h2>
<pre class="code"><code>{{seoService.getCurrentMeta() | json}}</code></pre>

<h2>Producing</h2>
<pre class="code"><code>{{elements}}</code></pre>

<h2>Mappings</h2>
<pre class="code"><code>{{mappings}}</code></pre>
